Subject: Re: Yosemite/440EP 'issues' as a PCI target

From: Stefan Roese <[email-masked]>
Date: Sat, 11 Feb 2006 09:21:32 +0100

Hi David,

On Saturday 11 February 2006 07:03, David Hawkins wrote:
> Indeed you were correct. The MPC834x series meets my requirements.
> It is also a 3.3V PCI device, so I'm checking into whether
> the Trenton CPUs I can use as host CPUs use a 3.3V PCI interface.
> If that is the case, then I'll move the Force CPUs into another
> system, and I'll just define the cPCI bus in the correlator
> system as 3.3V-only.

Ahhh. ;-)

> The potential advantages of the MPC834x over the 440EP are;
>
>    - it has doorbell registers and mailboxes for PCI
>      host-to-host comms (though does not have an I2O interface)
>
>    - its DDR-SDRAM controller can run faster than the 440EP
>
>    - its external local bus is wider and faster than
>      the 440EP
>
>    - but I think the MPC834x internal buses are slower than
>      the 440EP CoreConnect buses, so I'll need to benchmark
>      to compare the two.
>
>    - it exists! I can find them on distributors web sites
>      (can't say the same for the 440EP yet!)

Hmmm. The 440EP is around for quite a while. I would be surprised if you 
couldn't buy those parts right now. But I have to admit, I never tried to. I 
would contact my AMCC distributor for availability...

Best regards,
Stefan